@charset "utf-8";
/* CSS Document */





/* heading
----------------------------- */
.online2023_headline--small{  
  min-height: calc((200/750)*100vw);
  background-image:url("../images/online2023_background_s.png");
  text-align: center;
}
.online2023_headline--heigh{
	min-height: unset;
	height:calc((300/750)*100vw);
}
.online2023_lead__image{
  display: block;
  width: 100%;
  line-height: 0;
}
.online2023_lead__text{
  overflow:visible;
}
.online2023_lead__inner{
  position: relative;
  top: 0;
  left: 0;
  -webkit-transform:translate(0, 0);
  -moz-transform: translate(0, 0);
  transform: translate(0, 0);
  padding-top: 40px;
  color:#000;
}
.online2023_paragraph_sign{
  width: auto;
}


/* h1 */
.online2023_heading{
  font-size: 1.78rem;/* 25px */
  line-height: 1.4;
}


/* h2 */
.online2023_heading2{
  padding: 0 0 0 21px;
  font-size: 1.57rem;/* 22px */
}
.online2023_heading2::before{
  width: 5px;
}

/* h3 */
.online2023_heading3{
  font-size: 1.28rem;/* 18px */
}

.online2023_paragraph_lead__large{
  font-size: 1.42rem;/* 20px */
  font-weight: 600;
}
.online2023_paragraph_lead{
  font-size: 1.28rem;/* 18px */
  font-weight: 600;
}
.online2023_paragraph_lead__small{
  font-size: 1rem;/* 14px */
}
.online2023_text_shadow{
	text-shadow:none;
}

/* 2 */
.online2023_lead__text2{
  overflow:visible;
}
.online2023_lead__inner2{
  position: relative;
  top: 0;
  left: 0;
  -webkit-transform:translate(0, 0);
  -moz-transform: translate(0, 0);
  transform: translate(0, 0);
  padding-top: 40px;
}
.online2023_lead__image2 img{
  width: 100%;
  height: auto;
}
.online2023_lead__inner2{
  padding: 0;
}
.online2023_paragraph_sign2{
  margin-top:55px; 
  width:100%;
}
.online2023_paragraph_lead__large2{
  font-size: 1.42rem;/* 20px */
  font-weight: 600;
}
.online2023_paragraph_lead2{
  font-size: 1.28rem;
  line-height: 1.6;
  font-weight: 600;
}
.online2023_paragraph_lead__small2{
  font-size: 1rem;/* 14px */
}

/* 3 */
.online2023_lead__inner3{
  position: relative;
  top: 0;
  left: 0;
  -webkit-transform:translate(0, 0);
  -moz-transform: translate(0, 0);
  transform: translate(0, 0);
  padding-top: 40px;
}
.online2023_lead__image3 img{
  width: 100%;
  height: auto;
}
.online2023_lead__inner3{
  padding: 0;
}
.online2023_paragraph_lead__large3{
  font-size: 1.42rem;/* 20px */
  font-weight: 600;
}

.online2023_heading2_2{
	font-size: 1.20rem;
}

/* ceo
----------------------------- */
.online2023_ceo_sign img{
	width:50%;
}
